Bug Hunting Session
Bug 68414 - SIDEBAR: property’s Text named incorrectly
Summary: SIDEBAR: property’s Text named incorrectly
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.1.1 rc
Hardware: Other All
: medium normal
Assignee: Julien Nabet
URL:
Whiteboard: target:4.2.0 target:4.1.4
Keywords:
Depends on:
Blocks: Sidebar-Properties
  Show dependency treegraph
 
Reported: 2013-08-22 08:17 UTC by ape
Modified: 2016-10-24 14:02 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Sidebar's_image (57.05 KB, image/png)
2013-08-22 08:17 UTC, ape
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ape 2013-08-22 08:17:41 UTC
Created attachment 84433 [details]
Sidebar's_image

Sidebar; Properties:
Property’s Text named incorrectly. Look an attached image. This is Property’s Character.
Comment 1 Michael Meeks 2013-08-22 09:09:56 UTC
Kendy - you might be interested ? :-)
Comment 2 Commit Notification 2013-11-01 09:16:08 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7fb2aa82f69329e73434c7e6a3ce3a1d3d99f2cb

fdo#68414: SIDEBAR: property's Text named incorrectly



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2013-11-01 09:28:14 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b350dc2e1e4c3ac7cb722569d462c95dbb3cbbda&h=libreoffice-4-1

fdo#68414: SIDEBAR: property's Text named incorrectly


It will be available in LibreOffice 4.1.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.